---
date: 2017-07-16T23:23:14+02:00
title: "hugo config"
slug: hugo_config
url: /commands/hugo_config/
---
## hugo config

Print the site configuration

### Synopsis


Print the site configuration, both default and custom settings.

```
hugo config [flags]
```

### Options

```
  -h, --help   help for config
```

### Options inherited from parent commands

```
      --config string    config file (default is path/config.yaml|json|toml)
      --log              enable Logging
      --logFile string   log File path (if set, logging enabled automatically)
      --quiet            build in quiet mode
  -v, --verbose          verbose output
      --verboseLog       verbose logging
```

### SEE ALSO
* [hugo](/commands/hugo/)	 - hugo builds your site

###### Auto generated by spf13/cobra on 16-Jul-2017
